[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'math' (#rtl)

# InRange

Check whether value is in range.

## Declaration

Source position: line 0

`function InRange(`
`const AValue: Integer;`
`const AMin: Integer;`
`const AMax: Integer`
`):Boolean; overload; function InRange(`
`const AValue: Int64;`
`const AMin: Int64;`
`const AMax: Int64`
`):Boolean; overload;`

## Description

InRange returns True if AValue is in the range AMin..AMax. It returns False if Value lies outside the specified range.

## See also

EnsureRange |  | Change value to it falls in specified range.

Documentation generated on: Feb 26 2014